<!doctype html>
<html>
	<head>
		<meta charset="utf-8" /> 
		<title>
			Test de javascript
		</title>
		<script>
		    console.log("Bonjour monde !");
		</script>
	</head>
	<body>
        <h1>regardez dans la console !</h1>
    </body>
</html>